Subject: ackanomic Digest V5 #1
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 04 Jan 2000 00:00:02 -0500 (EST)

ackanomic Digest	Monday, January 03 2000	Volume: 05  Issue: 001

----------------------------------------------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: the gamestate as I see it.
Date: Mon, 03 Jan 2000 00:12:23 -0500 (EST)

>Active Players of Ackanomic:
>
This list is the same as the one I have (which comes from p4393's results).

>Clamshell, BLMP, K 2, do you guys agree?

BLMP.

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: the gamestate as I see it.
Date: Mon, 03 Jan 2000 12:18:04 -0500 (EST)

On Fri, 31 Dec 1999, Gabe Drummond-Cole wrote:

> Scaremonger: *still* waiting on a random determination (Clamshell
> Lawyer/Cthulhu)

Cthulhu was chosen as Scaremonger.  Otherwise I agree.  And I change my
name back to Hubert while I still can.

-Hubert

I'm hanging onto sanity by a thread. Someone get the scissors. 

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: the gamestate as I see it.
Date: Mon, 03 Jan 2000 12:52:05 -0500 (EST)

At 12:18 PM 1/3/00 -0500, you wrote:
>On Fri, 31 Dec 1999, Gabe Drummond-Cole wrote:
>
>> Scaremonger: *still* waiting on a random determination (Clamshell
>> Lawyer/Cthulhu)
>
>Cthulhu was chosen as Scaremonger.  Otherwise I agree.  And I change my
>name back to Hubert while I still can.
>

You don't have the money to do this.  So there.

By the by, did we ever get you admin level controls over the lists?  Things
are still bouncing, and I don't know how to unsubscribe our expatriate
brethren.

------------------------------

From: "Rachel Walmsley" <[email-masked]>
Subject: Re: Acka: the gamestate as I see it.
Date: Mon, 03 Jan 2000 19:14:24 -0500 (EST)

>Illuminatus: EMPTY

I call for their to be an election for this office (it was political, 
right?). Oh, and could somebody tell me where the current version of the 
rules are?

Quoth.
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

End of ackanomic Digest V5 #1
*****************************